/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/ExtractUse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/ExtractUse/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::ExtractUse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::ExtractUse::Grammar.3
